# AI_FatalError Class Reference

A throw-class that is given when the AI made a fatal error. More...

`#include <ai_instance.hpp>`

## Public Member Functions

| AI_FatalError (const char *msg)
const char * | GetErrorMessage ()

## Private Attributes

const char * | msg

## Detailed Description

A throw-class that is given when the AI made a fatal error.

Definition at line 34 of file ai_instance.hpp.

The documentation for this class was generated from the following file:

- src/ai/ai_instance.hpp